#vakata-dnd {background:orange;border:solid 1px #000}
#jstree-marker {color:#000}

.admin-panel-trees .button-panel {padding:5px 0 15px 0}
.admin-panel-trees .add-directory-dialog {display:none;position:absolute;padding:10px;width:300px;height:100px;border:solid 1px #000;background:orange}
.admin-panel-trees .add-directory-dialog div {margin-top:5px;margin-bottom:5px}
.admin-panel-trees .add-directory-dialog div input[type="text"] {width:100%}
